%define module_version 0.010
%define module_name Test-RDF-DOAP-Version
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(RDF/TriN3.pm) perl(RDF/Trine.pm) perl(RDF/TrineX/Parser/Pretdsl.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(URI/file.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.010
Release: alt1
Summary: tests 'meta/changes.ttl' is up to date
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Test-RDF-DOAP-Version

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
=over

=item `doap_version_ok($dist, $module)'

Reads all RDF in a distribution's "meta" directory and checks the
distribution metadata matches the pattern:

_?uri doap:release ?rel .
_?rel doap:revision ?ver .

Where ?uri is the URI `http://purl.org/NET/cpan-uri/dist/$dist/project'
and ?ver is `$module->VERSION', as an xsd:string or plain literal.

=back


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README COPYRIGHT
%perl_vendor_privlib/T*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- initial import by package builder

